Skip to main content
POST
/
api
/
organization
/
{organization_id}
/
entity-links
/
bulk-status
Bulk Update Entity Link Status
curl --request POST \
  --url https://config.heyhumm.ai/api/organization/{organization_id}/entity-links/bulk-status \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
[
  "3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
'
{}

Documentation Index

Fetch the complete documentation index at: https://heyhumm.ai/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string<uuid> | null
required

Query Parameters

status
string
required
confidence_score
number | null
resource_id
string<uuid> | null
source_id
string<uuid> | null
integration_source_id
string<uuid> | null
data_source_id
string<uuid> | null
context_source_id
string<uuid> | null
job_id
string<uuid> | null

Body

application/json

Response

Successful Response

The response is of type Response Bulk Update Entity Link Status Api Organization Organization Id Entity Links Bulk Status Post · object.